"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "没有可以捕捉的图像，或者视频未暂停。";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "正常录制";
"이벤트녹화" = "事件录制";
"긴급녹화" = "手动录制";
"년" = "%d 年 ";
"월" = "%d 月";
"날짜별 보기" = "按日期筛选";
"펌웨어가 있는 SD카드를 못찾음" = "microSD卡上没有BlackVue固件。";
"드라이브에 파일을 저장함" = "文件保存在 %s 驱动器。";
"파일이름_다국어" = "文件名";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Copyright (C) 2009 by Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "确定要删除吗？";
"둔감" = "较低敏感度";
"시작시간" = "开始时间：";
"파일길이" = "文件长度：";
"다른이름저장" = "保存为…";
"구간저장" = "保存段";
"부터" = "从";
"까지" = "至 ";
"음성제거" = "静音";
"삭제" = "删除 ";
"내보내기" = "导出";
"상하" = "顶部/底部";
"좌우" = "向左/向右";
"전후" = "向前/向后";
"변환중" = "处理中…";
"복구중" = "修复中…";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "是否更换BlackVue microSD卡驱动器？";
"환경설정값은 저장되지 않습니다" = "(不保存当前设置)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "固件版本无效。";
"SSID 안내" = "SSID必须5至32个字符。\r\n只允许使用字母、数字、_和-";
"패스워드 안내" = "密码必须为8个字符。\r\n只允许使用字母、数字、_和-";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "秒";
"singular_second" = "秒";
"분" = "分";
"plural_hours" = "小时";
"FORMAT_FROM_SD_IMPOSSIBLE" = "当您从microSD卡上运行BlackVue Viewer时，卡片无法格式化.";
"INSTALL_BLACKVUE_FIRST" = "请单独在PC上安装BlackVue Viewer，并从PC上运行.";
"SD 카드 포맷" = "microSD 卡格式化";
"재생" = "播放";
"정지" = "停止";
"일시멈춤" = "暂停";
"다음 파일 재생" = "播放下一个文件";
"이전 파일 재생" = "播放前一个";
"다음 프레임" = "下一帧";
"이전 프레임" = "前一帧";
"프로그램 정보" = "节目信息";
"최소화" = "最小化";
"종료" = "退出";
"캡쳐" = "捕捉";
"전체화면" = "全屏";
"인쇄" = "打印";
"설정" = "设置";
"이미지 회전" = "图像旋转";
"마이웨이 뷰어" = "MyWay查看器";
"상시" = "正常";
"이벤트" = "事件";
"주차" = "停车";
"폴더 찾아보기" = "搜索文件";
"전방" = "前";
"후방" = "后";
"화면 모드 설정" = "屏幕模式设置";
"전후방 반전" = "在前后视图之间切换";
"비디오를 재생할 수 없습니다" = "无法播放视频。";
"mph" = "MPH";
"속도 단위 변경" = "速度单位";
"내차찾기" = "找到我的车";
"최대화" = "最大化";
"최소화" = "最小化";
"종료" = "退出";
"속도_다국어" = "速度";
"환경 설정" = "设置";
"SD 카드 드라이브" = "SD 卡驱动程序";
"설정 초기화" = "重置";
"저장후 닫기" = "保存 & 关闭";
"취소" = "取消";
"기본설정" = "基本设置";
"민감도" = "敏感度设置";
"WiFi 그리고 기타 설정" = "Wi-Fi & 其他";
"기타설정" = "其他设置";
"시간 설정 타임존" = "时区";
"영상 설정" = "视频设置";
"영상 품질" = "图像质量";
"해상도" = "分辨率";
"영상 압축률" = "图像压缩比";
"보통" = "正常";
"높음" = "高";
"최고화질" = "最高";
"고화질" = "高";
"일반화질" = "正常";
"저사양 호환용" = "（低端兼容）";
"밝기" = "亮度";
"보통" = "正常";
"밝게" = "较亮";
"녹화설정" = "录制设置";
"상시 녹화 설정" = "正常录制";
"상시녹화 On" = "开启";
"상시녹화 Off" = "关闭";
"음성녹음설정" = "录音";
"음성녹음설정 On" = "开启";
"음성녹음설정 Off" = "关闭";
"날짜 시간 표시" = "日期和时间显示";
"표시 on" = "开启";
"표시 off" = "关闭";
"속도 표시 단위" = "速度单位";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "超速报警";
"오프" = "关闭";
"파일저장단위 단위 분" = "视频文件时长（分";
"상시녹화" = "正常录制时长";
"이벤트녹화 주차모드녹화" = "事件/停车模式录制时长";
"저장 공간 설정" = "录制储存设置";
"시간별" = "按时间";
"유형별" = "按类型";
"N 상시녹화" = "N:正常录制|";
"E 이벤트녹화" = "E:事件录制|";
"P 주차모드녹화" = "P:停车模式录制";
"주차 모드 자동 전환" = "自动进入停车模式";
"자동 전환 On" = "开启";
"자동 전환 Off" = "关闭";
"면허 차번호 등록" = "车牌号登记";
"민감도 설정" = "敏感度设置";
"상시 녹화시 적용" = "正常模式下的敏感度";
"주차모드시 적용" = "停车模式下的敏感度";
"G 센서" = "G-sensor";
"모션감지" = "运动检测";
"고급설정" = "高级设置";
"둔감" = "较低敏感度";
"민감" = "较高敏感度";
"Wi Fi 설정" = "Wi-Fi设置";
"Wi Fi 자동실행" = "Wi-Fi 自动打开";
"켜기" = "开启";
"끄기" = "关闭";
"로그인 설정" = "登陆证书";
"SSID" = "SSID";
"PASSWORD" = "密码";
"보안 암호화방식" = "Wi-Fi 身份验证 (WPA2PSK)";
"기타설정" = "其他设置";
"녹화 상태 LED" = "录制状态 LED";
"LED 녹화상태 표시부" = "录制状态 LED";
"LED 상시 켜두기" = "录制状态 LED";
"녹화 상태 표시부" = "录制状态 LED";
"시큐리티 LED" = "安全 LED";
"LED 버튼부" = "按钮 LED";
"LED 버튼부 설정" = "LED 按钮设置";
"상시 모드시 적용" = "正常模式 LED";
"주차 모드시 적용" = "停车模式 LED";
"빨강" = "红色";
"주황" = "橙色";
"노랑" = "黄色";
"녹색" = "绿色";
"파랑" = "蓝色";
"남색" = "海军蓝";
"보라" = "紫罗兰色";
"음성안내듣기" = "语音导航";
"시작안내" = "电源打开";
"상시 녹화 시작" = "正在开始正常录制";
"이벤트 녹화시작 경고음" = "开始事件录制（哔)";
"녹화 모드 변경" = "正在更改录制模式";
"주차 모드 상태 반복 알림" = "重复提醒“停车模式”状态";
"종료 안내" = "电源关闭";
"음성안내볼륨설정" = "音量";
"작게" = "更安静";
"크게" = "更大声";
"비디오 출력방식" = "视频输出方式";
"속도 경고음" = "超速报警（警笛声）";
"언어" = "语言";
"화면 밝기" = "屏幕亮度";
"화면 대기시간" = "屏幕超时";
"후방 화면전환" = "切换至后视图";
"최저 동작 전압" = "最小输入电压";
"배터리 보호 모드" = "省电模式";
"포맷 알림 주기" = "格式化警报周期";
"없음" = "None";
"좌우 반전" = "左 - 右反转";
"상하 반전" = "上 - 下反转";
"상하 좌우 반전" = "上 - 下和左 - 右反转";
"LCD 그리고 보호 설정" = "LCD 和安全";
"LCD 설정" = "LCD 设置";
"보호 설정" = "安全设置";
"plural_weeks" = "周";
"항상 켜기" = "保持屏幕打开";
"속도 표시 단위 700 시리즈" = "速度单位";
"전방 밝기" = "前置摄像头亮度";
"음향 조절" = "音量";
"음성 안내" = "扬声器";
"클라우드 설정" = "Cloud设置";
"클라우드 서비스 사용" = "可使用Cloud服务";
"클라우드 서비스 접속 설정" = "设置Cloud服务网络热点";
"알람 수신 설정" = "推送通知信息设置";
"긴급 녹화 알람" = "手动录制";
"주차 모드중 모션 알람" = "移动监测（停车模式）";
"주차 모드중 이벤트 알람" = "事件录制（停车模式 ";
"이벤트 알람" = "事件录制（正常模式）";
"속도 경고 알람" = "超速（正常模式）";
"주차 모드 진입 해제 알람" = "激活停车模式/停止";
"Wi-Fi 10분후 자동꺼짐" = "Wi-Fi自动关闭";
"클라우드 패스워드 안내" = "密码应少于32个字符";
"클라우드 SSID 입력 안내" = "SSID 必须为 5 至 32 个字符，而且只能使用标准英语（美国）键盘上能找到的字符。";
"클라우드 서비스 사용 에러" = "请将 “启动云服务”设置为 “关闭”，或在Cloud服务热点设置中输入SSID。";
"클라우드 관련 안내" = "Cloud相关介绍";
"sensor_sensitivity" = "传感器敏感度";
"other_settings" = "其他设置";
"검증" = "验证";
"확인" = "确定";
"취소" = "取消";
"위변조 검증" = "伪造验证";
"파일 없음" = "没有文件。";
"검증 실패" = "验证失败。";
"검증에 실패하였습니다" = "验证失败。";
"정보 없음" = "验证所需的信息丢失。";
"0 BYTE" = "文件长度为零字节。";
"복구 파일" = "自动恢复的文件。";
"내보내기" = "通过导出创建的文件。";
"문제 발생" = "验证时发生错误。";
"검증됨" = "已验证";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "正常屏幕尺寸";
"민감도 고급 설정" = "高级设置";
"에러" = "错误";
"SSID 입력 에러" = "SSID 无效";
"패스워드 입력 에러" = "无效密码";
"최장 동작 시간" = "最大连续运行时间";
"후방 밝기" = "后摄像机亮度";
"경고" = "警告";
"앱 업그레이드 경고" = "固件版本无效。请升级App。";
"사용자 정보 등록" = "用户文本覆盖";
"20자 이하" = "20个字符以下";
"사용자 정보 입력 에러" = "无效用户信息";
"사용자 정보 안내" = "A~Z, 0~9, :;’/\+-_()$#\n20个字符以下";
"changing_timezone" = "请注意，当您改变时区并保存设置后，下次将 microSD 卡插入 BlackVue 时将会格式化 microSD 卡并自动重新启动。 请在改变时区之前备份 microSD 卡中的所有重要视频。";
"g_sensor_sensitivity_in_normal_mode" = "正常模式下的 G-Sensor 敏感度";
"g_sensor_sensitivity_in_parking_mode" = "停车模式下的 G-Sensor 敏感度";
"enter_speed_limit" = "输入速度限制：";
"kmh_less_than_300_limit" = " km/h（小于 300 km/h）";
"MPH_less_than_200_limit" = " MPH（小于 200 MPH）";
"security_led_front_camera" = "安全LED（前置摄像头）";
"security_led_rear_camera" = "安全LED（后置摄像头）";
"rear_camera_recording" = "后置摄像头录制";
"rear_camera_rotation" = "后置摄像头180°旋转";
"rear_camera_power" = "后置摄像头电源";
"pw_is_too_short" = "密码过短";
"사용자 정보 안내2" = " A~Z, a~z, 0~9, :;’/\+-_()$#\20个字符以下";
